
tahost = document.location.hostname.split('.');
if (document.location.hostname.indexOf('co.uk') == -1) {
	tahost = tahost[tahost.length-2]+'.'+tahost[tahost.length-1];
} else {
	tahost = tahost[tahost.length-3]+'.co.uk';
}
if (typeof(Tacoda_AMS_DDC_isLoaded) != 'undefined') { Tacoda_AMS_DDC("http://te."+tahost+"/blank.gif", Tacoda_AMS_DDC_js) }

if (typeof(TacodaFTTEnabled) != 'undefined') { Tacoda_AMS_FTT_Process("http://te."+tahost+"/ftt/blank.gif") }


